<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sword of Hyperborea</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Sword-of-Hyperborea-1/digital-comic/979243</Web>
  <Summary>Mike Mignola! From the ancient warrior Gall Dennar, to Sir Edward Grey, to the B.P.R.D.'s Agent Howards, the iconic Hyperborean sword from the world of Hellboy has landed in many influential hands. And this has been no accident. Trace the sword's path through the adventures and encounters that finally brought it to Ragna Rok, at the end of the world, and witness the sword's journey through history. Hellboy creator Mike Mignola gives us a new tale from the world of Hellboy, cowritten by Rob Williams and featuring the art of Mignolaverse veteran Laurence Campbell to deliver never-before-seen Hellboy lore! • The story of the Hyperborean blade!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB979243], [ASINB09MXQQ9S3]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Horror, Crime</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
